Function
addLine
Adds a line of text to the help output of the ArgumentParser in the block of ArgParseOptions.
addLine(parser, text)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
text | A line of text that will be added to the help output. Types: CharString

Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57